module git.alfi.li/gamelang/frontend/webserver

go 1.13

require (
	git.alfi.li/gamelang/protobuf v0.0.0-20200609195114-acdc6b595eb5
	github.com/gorilla/sessions v1.2.0
	github.com/labstack/echo-contrib v0.9.0
	github.com/labstack/echo/v4 v4.1.16
	github.com/labstack/gommon v0.3.0
	google.golang.org/grpc v1.30.0 // indirect
)
